Bug 154425 - support notification area in gdm login screen
Summary: support notification area in gdm login screen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 16:33 UTC by Matthias Clasen
Modified: 2008-03-07 01:27 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 01:27:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2005-04-11 16:33:20 UTC
Maybe reuse the same throbber/icon used in the progress indicator in the login
screen. The icon should silently go away after an error free boot sequence. If
some service fails, the icon should indicate that, and maybe offer a way to see
the relevant messages.

Comment 1 Ray Strode [halfline] 2006-01-11 21:12:15 UTC
This isn't going to happen for FC5 I odn't htink...taking of Target.

Comment 2 Matthias Clasen 2006-07-28 04:51:46 UTC
given that we are not going to do much with early-login anymore, should we remove
the remnants from the gdm package ?

Comment 3 Ray Strode [halfline] 2006-07-28 21:44:24 UTC
possibly.  It would still be useful to have the notification area in gdm though...

Comment 4 Matthias Clasen 2007-07-25 00:51:43 UTC
The notification area is probably going to happen as part of Jon McCanns gdm
rewrite that is slated to land after 2.20

Comment 5 Matthias Clasen 2008-03-07 01:27:07 UTC
has happened now


Note You need to log in before you can comment on or make changes to this bug.